Subject: Re: Payroll Inquiries
From: Accounts Department <[email-masked]>
To: Amber Fullwood <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Joel Graham <[email-masked]>
Date: Tue, 24 Jan 2017 17:28:05 -0500

Hi Amber,

I will make sure Ashish to adjust 12/27, 12/29-1/7, 1/9-1/22 lunch hours on
this paycheck.

Thank you,
Daisy

On Sat, Jan 14, 2017 at 4:10 PM, Joel Graham <[email-masked]> wrote:

> Hi team,
>
> Can we please make sure that Amber and Rayna are not getting lunches
> deducted from their hours from now on? They will clock in and out for any
> breaks going forward, effective immediately.
>
> Thank you,
> Joel
>
> On Sat, Jan 14, 2017 at 2:24 PM, Amber Fullwood <[email-masked]>
>  wrote:
>
>> Good Afternoon Daisy,
>>
>> I've noticed in my time clock report that I am missing an hour for
>> lunches I haven't taken due to the front desk not having coverage for
>> dates:12/27, 12/29-1/7. Please let me know how we can resolve this issue.
>>
>> Thanks,
>> Amber
>>
>>
On Tue, Jan 24, 2017 at 5:13 PM, Amber Fullwood <[email-masked]>
wrote:

> Good Evening Team!
>
>
> I have checked my hours from 1/9-1/22 and once again there were lunches
> deducted from my hours. I do not take lunch due to there being no coverage
> at the front desk. Joel and myself have already discussed if lunch were to
> be taken, I would clock out as I have in the past. This issue is quite
> frustrating because these issues have not been fixed nor addressed. I sent
> you an email on 1/14 in regards to these matters and still I have not heard
> anything back. Please let me know how you plan to fix this issue and how
> can we avoid this from occurring going forward.
>
>
> Thanks,
> Amber

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569